SELECT CONVERT(VARCHAR(10),TARIH,104) TARIH, TUR,COUNT(TUR) SAYI FROM 
(SELECT dateadd(day, datediff(day, 0, ISNULL(KSAATI,GETDATE())),0) TARIH,
CASE MUSTERIKODU
WHEN 'E9999' THEN 'MİSAFİR'
WHEN 'U9999' THEN 'ÜYE'
WHEN 'D9999' THEN 'DİĞER'
ELSE
	CASE FIYATSECIMI
	WHEN 0 THEN 'MİSAFİR'
	WHEN 1 THEN 'ÜYE'
	WHEN 2 THEN 'DİĞER'
	END
END TUR
FROM ADISYON
LEFT JOIN MUSTERI ON MUSTERI.KODU=ADISYON.MUSTERIKODU
) X
GROUP BY TARIH,TUR
ORDER BY 1,2